Subject: RE: Furnas Again
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 06:33:28 -0700 (PDT)

Martha
I talked with Sami Arap, our attoney responsible for this transaction, and he told me that rationing is going to be treated as a Force Majeure event under this contract. Besides, there's going to be a specific language for what we are calling "pre-rationing event", which is not FM, but may reduce (up to 10%) the contract volume.

This pre-rationing event will occur under two circumstances: (i) when Spot Price is higher than R$200,00 (as of Feb/01) and (ii) when the net energy alocated to Furnas by MRE is lower than its assured energy.

We would like to know what is the impact of these two sections (rationing as FM and "pre-rationing") on the accounting treatment of the transaction.
Thanks
Eduardo

From:	Martha Stevens/ENRON@enronXgate on 08/21/2001 01:10 PM CDT
To:	Eduardo Cancian/SA/Enron@Enron
cc:	Trang Le/ENRON@enronXgate, Stacey W White/ENRON@enronXgate 

Subject:	RE: Furnas Again

Eduardo,

I think if we the contract reads that if the purchase volume can be reduced by 10% in case of rationing then we would probably only consider 90% of the volume firm. Have you gotten a legal opinion of whether rationing is a Force Majeure event?

By copy to Stacey, do you have any additional comments to assist Eduardo?

Martha

 -----Original Message-----
From: 	Cancian, Eduardo  
Sent:	Tuesday, August 21, 2001 10:28 AM
To:	Stevens, Martha
Subject:	Furnas Again

Martha

Furnas has requested us to include in the contract a language saying that in case of rationing in Brazil the contracted energy is reduced proportionally. We plan to cap that reduction in 10%. I would like to know what would be the impact in the MTM treatment. I guess it doesn't affect MTM because a rationing could be seen as a Force Majeure event.

Please let me know what you think.